#include <stdio.h>
#include <stdlib.h>
#include <strings.h>
#include "databaze.h"

char *script_file[MAX_PATH];
tUkDtb UkDtb;

int main(int argc, char *argv[]) {
  if (argc == 1) {
    printf("Zadejte jmeno souboru s DBS skriptem: ");
    gets((char*)script_file);
  } else strcpy((char*)script_file, argv[1]);
  analyze_script(&UkDtb, (char*)script_file);
  system("PAUSE");
  return 0;
}
